/* ------------------------------
横幅指定なし
メインコンテンツとフッターの間余白を40px
------------------------------*/
#contents_wrap {
    font-family: "Hiragino Kaku Gothic ProN", MyYuGothicM, YuGothic, Meiryo,sans-serif;
}

#contents_wrap #contents_wrap_inner {
    padding: 0 0px 40px;
}

#contents_wrap .tour-company__heading {
  padding: 10px 0;
  font-size: 17px;
}

#contents_wrap .tour-company__heading::before {
  width: 165px;
  height: 23px;
}

#contents_wrap .tour-company__logo {
  width: 190px;
}

#contents_wrap .tour-company__subheading {
  margin-bottom: 20px;
  font-size: 22px;
  font-weight: bold;
}

/* ------------------------------
お問い合わせ窓口
------------------------------*/
#contents_wrap .tour-contact {
  margin: 15px 0;
  padding: 15px;
}

#contents_wrap .tour-contact__campany {
  text-align: left;
  max-width: 300px;
  margin: 20px auto;
}

#contents_wrap .tour-contact__tel {
  width: 100%;
  max-width: 300px;
  margin: 30px auto 16px;
}

#contents_wrap .tour-contact__tel::before {
  content: '';
  display: inline-block;
  width: 17px;
  height: 29px;
  background: no-repeat url(../img/ico_phone@2x.png);
  background-size: contain;
  position: absolute;
  left: 14px;
  top: 50%;
  margin-top: -14px;
}

#contents_wrap .tour-contact__hours {
  text-align: left;
  font-size: 13px;
  max-width: 300px;
  margin: 0 auto;
}

/* ------------------------------
旅行会社一覧
------------------------------*/
#contents_wrap .company-list__item {
  width: 145px;
  margin: 10px 5px;
}

#contents_wrap .company-list__item__imgwrap {
  height: 95px;
}

#contents_wrap  .company-list__item__img {
  width: 123px;
}